<?php
	
	$selectVerCamp = mysql_query("SELECT * FROM emk_campanhas WHERE id = '".$_GET['id']."'");

	while ($resultVerCamp = mysql_fetch_array($selectVerCamp)) {
		
		$nomeCampanha = $resultVerCamp['nomeCampanha'];
		$assuntoEmailCampanha = $resultVerCamp['assuntoEmail'];
		$corpoEmailCampanha = $resultVerCamp['conteudoEmail'];
	}

?>